/*--- Avanquest WebEasy Page Style ---*/


div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 117.00pt;
	width           : 674.25pt;
	height          : 375.00pt;
	}
div#e18             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  86.25pt;
	width           : 675.00pt;
	height          :  26.25pt;
	}
div#e17             { /* Perfil */
	color           : #ffff00;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  26.25pt;
	top             :  86.25pt;
	width           : 117.00pt;
	height          :  13.50pt;
	}
a#a17               { /* Perfil */
	color           : #ffff00;
	}
div#e16             { /* Productos */
	color           : #ffff00;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 158.25pt;
	top             :  86.25pt;
	width           : 117.00pt;
	height          :  13.50pt;
	}
a#a16               { /* Productos */
	color           : #ffff00;
	}
div#e15             { /* Servicios */
	color           : #ffff00;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 290.25pt;
	top             :  86.25pt;
	width           : 117.00pt;
	height          :  13.50pt;
	}
a#a15               { /* Servicios */
	color           : #ffff00;
	}
div#e14             { /* Referencias */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 422.25pt;
	top             :  86.25pt;
	width           : 117.00pt;
	height          :  13.50pt;
	}
div#e13             { /* Contacto */
	color           : #ffff00;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 554.25pt;
	top             :  86.25pt;
	width           : 117.00pt;
	height          :  13.50pt;
	}
a#a13               { /* Contacto */
	color           : #ffff00;
	}
h5#e12              { /* Referencias */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0066ff;
	text-align      : left;
	position        : absolute;
	left            :  26.25pt;
	top             : 121.50pt;
	width           : 146.25pt;
	height          :  14.25pt;
	}
div#e11             { /* COSSEC (Consultor Del Re... */
	color           : #00ffff;
	text-align      : left;
	position        : absolute;
	left            :  26.25pt;
	top             : 145.50pt;
	width           : 349.50pt;
	height          : 343.50pt;
	}
div#e10             { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 148.50pt;
	top             :  86.25pt;
	width           :   4.50pt;
	height          :  18.00pt;
	}
div#e9              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 280.50pt;
	top             :  86.25pt;
	width           :   4.50pt;
	height          :  18.00pt;
	}
div#e8              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 412.50pt;
	top             :  86.25pt;
	width           :   4.50pt;
	height          :  18.00pt;
	}
div#e7              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 544.50pt;
	top             :  86.25pt;
	width           :   4.50pt;
	height          :  18.00pt;
	}
h5#e6               { /* Fecha de la última actua... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ff00ff;
	text-align      : left;
	position        : absolute;
	left            : 387.00pt;
	top             : 496.50pt;
	width           : 278.25pt;
	height          :  14.25pt;
	}
h6#e5               { /* Copyright (C) 2017 Milto... */
	color           : #00ff00;
	position        : absolute;
	left            :  26.25pt;
	top             : 525.75pt;
	width           : 622.50pt;
	height          :  12.75pt;
	}
span#e4             { /* images/sambolin004002.jp... */
	background      : transparent url(images/sambolin004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 366.00pt;
	top             : 198.75pt;
	width           : 167.25pt;
	height          : 129.75pt;
	}
span#e3             { /* images/sambolin004001.jp... */
	background      : transparent url(images/sambolin004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 366.00pt;
	top             : 329.25pt;
	width           : 167.25pt;
	height          : 112.50pt;
	}
span#e2             { /* images/sambolin001001.jp... */
	background      : transparent url(images/sambolin001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 591.00pt;
	top             : 119.25pt;
	width           :  81.75pt;
	height          :  81.75pt;
	}
div#e1              { /* Milton E. Sambolín, CISA... */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   0.75pt;
	top             :  50.25pt;
	width           : 645.75pt;
	height          :  27.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 675.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #001b35;
	text-align      : center;
	}



/*--- EndOfFile ---*/
